html {
  -webkit-font-smoothing: antialiased; }

body {
  background: #717171; }

/* Header */
#head {
  background: #727272 url(../img/bg_header5.jpg) no-repeat center left;
  background-size: cover;
  min-height: 340px;
  text-align: left;
  padding-top: 130px;
  padding-left: 30px;
  padding-right: 30px;
  color: white;
  font-family: "Open sans", Helvetica, Arial;
  font-weight: 300; }
  #head.secondary {
    height: 30px;
    min-height: 30px;
    padding-top: 0px;
    background: #15568f; }
  #head h1 {
    font-family: "Open sans", Helvetica, Arial;
    font-size: 35px;
    margin: 0 0 5px 0;
    color: #fff;
    line-height: 1em;
    text-shadow: 1px 1px 3px #434343;
    font-weight: 700; }
  #head h2 {
    font-family: "Open sans", Helvetica, Arial;
    font-size: 25px;
    margin: 0 0 20px 0;
    text-shadow: 1px 1px 2px #434343; }
  #head .tagline {
    max-width: 620px;
    color: rgba(255, 255, 255, 0.95);
    margin-bottom: 25px;
    font-size: 20px;
    text-shadow: 1px 1px 3px #434343; }
    #head .tagline a {
      color: #fff; }
  #head .btn {
    margin-bottom: 10px; }
  #head .btn-default {
    text-shadow: none;
    background: transparent;
    color: rgba(255, 255, 255, 0.5);
    -webkit-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, 0.5);
    -moz-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, 0.5);
    box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, 0.5);
    background: transparent; }
    #head .btn-default:hover, #head .btn-default:focus {
      color: rgba(255, 255, 255, 0.8);
      -webkit-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, 0.8);
      -moz-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, 0.8);
      box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, 0.8);
      background: transparent; }
    #head .btn-default:active, #head .btn-default.active {
      color: #fff;
      -webkit-box-shadow: inset 0px 0px 0px 3px #fff;
      -moz-box-shadow: inset 0px 0px 0px 3px #fff;
      box-shadow: inset 0px 0px 0px 3px #fff;
      background: transparent; }

.navbar-default {
  background: #ffffff;
  padding-top: 20px;
  margin-bottom: 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  border-radius: 0;
  padding-bottom: 15px; }
  .navbar-default .navbar-prehead {
    text-align: right;
    padding: 15px 15px; }
    .navbar-default .navbar-prehead a {
      white-space: nowrap; }
  .navbar-default .navbar-logos {
    width: 172px;
    height: 50px;
    margin-right: 15px; }
  .navbar-default a.navbar-register {
    color: #676767; }
    .navbar-default a.navbar-register:hover {
      color: #414141; }
  .navbar-default .navbar-myright {
    float: right; }
  .navbar-default .navbar-collapse ul {
    width: inherit; }
  .navbar-default .navbar-nav .navbar-text {
    color: #333333; }
  .navbar-default .navbar-nav > li > a {
    color: #1777c0;
    font-weight: 600;
    padding-left: 10px;
    padding-right: 10px; }
    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
      color: #3c9de8; }
  .navbar-default .navbar-nav > li:last-child > a {
    padding-right: 0; }
  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #0c3f65;
    background: transparent;
    font-weight: 700; }
  .navbar-default .navbar-nav > .disabled > a, .navbar-default .navbar-nav > .disabled > a:hover, .navbar-default .navbar-nav > .disabled > a:focus {
    color: #69b4ed; }
  .navbar-default .navbar-nav .dropdown-menu {
    background: #15568f;
    padding: 0;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.4);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.4); }
    .navbar-default .navbar-nav .dropdown-menu > li > a {
      color: #ffffff; }
      .navbar-default .navbar-nav .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .dropdown-menu > li > a:focus {
        color: #ffffff;
        background-color: #1f7ed2; }
    .navbar-default .navbar-nav .dropdown-menu > .active > a, .navbar-default .navbar-nav .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .dropdown-menu > .active > a:focus {
      color: #ffffff;
      background-color: #1f7ed2; }
    .navbar-default .navbar-nav .dropdown-menu > .disabled > a, .navbar-default .navbar-nav .dropdown-menu > .disabled > a:hover, .navbar-default .navbar-nav .dropdown-menu > .disabled > a:focus {
      color: #ffffff;
      background-color: #1f7ed2; }
  .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #e7e7e7;
    color: #1f7ed2; }
  @media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
      color: #ffffff; }
      .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #d9d9d9;
        background-color: transparent; }
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
      color: #d9d9d9;
      background-color: #e7e7e7; }
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
      color: #d9d9d9;
      background-color: transparent; } }

.navbar-brand {
  float: left;
  padding: 0 0 0 15px;
  font-size: 24px;
  height: 72px;
  margin-top: 15px; }
  @media (min-width: 768px) {
    .navbar > .container .navbar-brand,
    .navbar > .container-fluid .navbar-brand {
      margin-left: -15px; } }
  .navbar-brand img {
    width: 162px;
    height: 71px; }

/* Autohide navbar */
.slideUp {
  top: -100px; }

.headroom {
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out; }

.intro-info {
  text-align: center;
  color: #ffffff;
  background: #1f397c url(../img/bg_intro_info_2022.jpg) no-repeat center center;
  background-size: contain;
  min-height: 192px;
  font-size: 25px; }
  .intro-info .container {
    padding-top: 25px;
    padding-bottom: 15px; }
  .intro-info .intro-text {
    line-height: 200%; }
  .intro-info .intro-description {
    display: block;
    font-size: 60%;
    padding: 15px 0 10px 0; }
    .intro-info .intro-description span {
      padding: 7px;
      border-radius: 4px;
      line-height: 2.2em;
      background: #3CA064;
      background: rgba(60, 160, 100, 0.8); }
    .intro-info .intro-description a {
      color: #fff;
      text-decoration: underline; }
    @media (max-width: 991px) {
      .intro-info .intro-description span {
        display: block;
        padding: 2px; } }

.btn-intro {
  color: #154c7b;
  background-color: #ffffff;
  border-color: #ffffff;
  font-size: 19px;
  font-weight: 400; }
  .btn-intro:hover, .btn-intro:focus, .btn-intro:active, .btn-intro.active,
  .open > .btn-intro.dropdown-toggle {
    color: #154c7b;
    background-color: #e6e5e5;
    border-color: #e0e0e0; }
  .btn-intro:active, .btn-intro.active,
  .open > .btn-intro.dropdown-toggle {
    background-image: none; }
  .btn-intro.disabled, .btn-intro.disabled:hover, .btn-intro.disabled:focus, .btn-intro.disabled:active, .btn-intro.disabled.active, .btn-intro[disabled], .btn-intro[disabled]:hover, .btn-intro[disabled]:focus, .btn-intro[disabled]:active, .btn-intro[disabled].active,
  fieldset[disabled] .btn-intro,
  fieldset[disabled] .btn-intro:hover,
  fieldset[disabled] .btn-intro:focus,
  fieldset[disabled] .btn-intro:active,
  fieldset[disabled] .btn-intro.active {
    background-color: #ffffff;
    border-color: #ffffff; }
  .btn-intro .badge {
    color: #ffffff;
    background-color: #154c7b; }

.btn-intro-action {
  color: #ffffff;
  background-color: #c62d15;
  border-color: #c62d15;
  font-size: 19px;
  font-weight: 400; }
  .btn-intro-action:hover, .btn-intro-action:focus, .btn-intro-action:active, .btn-intro-action.active,
  .open > .btn-intro-action.dropdown-toggle {
    color: #ffffff;
    background-color: #982310;
    border-color: #8f200f; }
  .btn-intro-action:active, .btn-intro-action.active,
  .open > .btn-intro-action.dropdown-toggle {
    background-image: none; }
  .btn-intro-action.disabled, .btn-intro-action.disabled:hover, .btn-intro-action.disabled:focus, .btn-intro-action.disabled:active, .btn-intro-action.disabled.active, .btn-intro-action[disabled], .btn-intro-action[disabled]:hover, .btn-intro-action[disabled]:focus, .btn-intro-action[disabled]:active, .btn-intro-action[disabled].active,
  fieldset[disabled] .btn-intro-action,
  fieldset[disabled] .btn-intro-action:hover,
  fieldset[disabled] .btn-intro-action:focus,
  fieldset[disabled] .btn-intro-action:active,
  fieldset[disabled] .btn-intro-action.active {
    background-color: #c62d15;
    border-color: #c62d15; }
  .btn-intro-action .badge {
    color: #c62d15;
    background-color: #ffffff; }

/* Highlights (in jumbotron in most cases) */
.highlight {
  margin-top: 40px; }

.h-caption {
  text-align: center; }
  .h-caption i {
    display: block;
    font-size: 54px;
    color: #382526;
    margin-bottom: 36px; }
  .h-caption h4 {
    color: #382526;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px; }

.gap-right {
  margin-right: 15px; }

/* Typography */
h1, h2, h3, h4, h5, h6 {
  font-family: "Open sans", Helvetica, Arial; }

h1, .h1, h2, .h2, h3, .h3 {
  margin-top: 30px; }

blockquote {
  font-style: italic;
  font-family: Georgia;
  color: #999;
  margin: 30px 0 30px; }

label {
  color: #777; }

.thin {
  font-weight: 300; }

.page-title {
  margin-top: 20px;
  font-weight: 300; }

.text-muted {
  color: #888; }

.breadcrumb,
.alerts {
  background: none;
  padding: 0;
  margin: 30px 0 0px 0; }

ul.list-spaces li {
  margin-bottom: 10px; }

/* Helpers */
.container-full {
  margin: 0 auto;
  width: 100%; }

.top-space {
  margin-top: 60px; }

.top-margin {
  margin-top: 20px; }

img {
  max-width: 100%; }
  img.pull-right {
    margin-left: 10px; }
  img.pull-left {
    margin-right: 10px; }

#map {
  width: 100%;
  height: 280px; }

#social {
  margin-top: 50px;
  margin-bottom: 50px; }
  #social .wrapper {
    width: 340px;
    margin: 0 auto; }

.bg-white {
  background-color: #ffffff; }

a.bg-white:hover {
  background-color: #e6e5e5; }

/* Main content block */
/* Sidebars */
.sidebar {
  padding-top: 36px;
  padding-bottom: 30px; }
  .sidebar .widget {
    margin-bottom: 20px; }
  .sidebar h1, .sidebar .h1, .sidebar h2, .sidebar .h2, .sidebar h3, .sidebar .h3 {
    margin-top: 20px; }

/* Frontend Articles & Join sidebar */
.btn-join {
  color: #3ca064;
  background-color: #ffffff;
  border-color: #ffffff;
  font-size: 19px;
  font-weight: 400;
  white-space: normal; }
  .btn-join:hover, .btn-join:focus, .btn-join:active, .btn-join.active,
  .open > .btn-join.dropdown-toggle {
    color: #3ca064;
    background-color: #e6e5e5;
    border-color: #e0e0e0; }
  .btn-join:active, .btn-join.active,
  .open > .btn-join.dropdown-toggle {
    background-image: none; }
  .btn-join.disabled, .btn-join.disabled:hover, .btn-join.disabled:focus, .btn-join.disabled:active, .btn-join.disabled.active, .btn-join[disabled], .btn-join[disabled]:hover, .btn-join[disabled]:focus, .btn-join[disabled]:active, .btn-join[disabled].active,
  fieldset[disabled] .btn-join,
  fieldset[disabled] .btn-join:hover,
  fieldset[disabled] .btn-join:focus,
  fieldset[disabled] .btn-join:active,
  fieldset[disabled] .btn-join.active {
    background-color: #ffffff;
    border-color: #ffffff; }
  .btn-join .badge {
    color: #ffffff;
    background-color: #3ca064; }

.join-espes {
  padding: 30px 30px 30px 30px;
  background: #3ca064;
  color: #ffffff;
  font-size: 17px;
  font-weight: 300; }
  .join-espes h3 {
    font-size: 22px;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 30px; }
  .join-espes .join-list a {
    color: #ffffff; }
    .join-espes .join-list a:hover {
      color: #d9d9d9; }

.article-list-heading {
  margin-top: 0;
  color: #656565;
  font-size: 22px; }

ul.article-list {
  list-style-type: none;
  margin: 0;
  padding: 0; }

.article {
  color: #545454; }
  .article h3 {
    color: #3ca064;
    font-size: 17px;
    margin-bottom: 0;
    font-weight: 700; }
    .article h3 a {
      color: #3ca064;
      font-size: 17px; }
  .article .article-meta {
    font-style: italic;
    color: #656565; }
    .article .article-meta .article-date {
      font-weight: 600; }
  .article .article-body {
    margin-top: 15px;
    margin-bottom: 2em;
    padding-bottom: 1em;
    border-bottom: dotted 1px #ccc; }
  .article .map {
    width: 100%;
    height: 380px;
    margin: 15px 0; }

.article .gallery, .page .gallery {
  margin: 0;
  padding: 0; }
  .article .gallery .thumb, .page .gallery .thumb {
    list-style: none;
    padding: 0;
    margin: 5px 30px 30px 0;
    border: 0px solid #ccc;
    width: 140px;
    height: 80px;
    overflow: hidden;
    float: left !important;
    position: relative;
    background: #ffffff; }
    .article .gallery .thumb .img-responsive, .page .gallery .thumb .img-responsive {
      display: block;
      width: auto !important;
      max-height: 100% !important;
      max-width: none; }
  .article .gallery .placeholder, .page .gallery .placeholder {
    border: 4px dashed #ccc;
    background: #f0f0f0; }

.more-articles a {
  color: #686868;
  text-decoration: underline; }

/* Footer */
.footer1 {
  background: #232323;
  padding: 30px 0 0 0;
  font-size: 12px;
  color: #999; }
  .footer1 a {
    color: #ccc; }
    .footer1 a:hover {
      color: #fff; }
  .footer1 .widget {
    margin-bottom: 30px; }
  .footer1 .widget-title {
    font-size: 17px;
    font-weight: bold;
    color: #fafafa;
    margin: 0 0 20px; }
  .footer1 .entry-meta {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin: 0 0 35px 0;
    padding: 2px 0;
    color: #888888;
    font-size: 12px;
    font-size: 0.75rem; }
    .footer1 .entry-meta a {
      color: #333333; }
    .footer1 .entry-meta .meta-in {
      border-top: 1px solid #ccc;
      border-bottom: 1px solid #ccc;
      padding: 10px 0; }

.follow-me-icons {
  font-size: 30px; }
  .follow-me-icons i {
    float: left;
    margin: 0 10px 0 0; }

.footer2 {
  background: #717171;
  padding: 20px 0;
  color: #ffffff;
  font-size: 12px;
  min-height: 200px; }
  .footer2 a {
    color: #f0f0f0; }
    .footer2 a:hover {
      color: #fff; }
  .footer2 p {
    margin: 0 0 15px 0; }
  .footer2 img.footer-brand {
    width: 127px;
    height: 102px;
    float: left;
    margin-right: 15px; }
  @media (max-width: 991px) {
    .footer2 .text-right {
      text-align: center; }
    .footer2 p {
      text-align: center; }
    .footer2 img.footer-brand {
      float: none;
      display: block;
      margin-right: auto;
      margin-left: auto;
      margin-bottom: 15px;
      width: auto !important;
      max-height: 50% !important;
      max-width: none; } }

.widget-simplenav {
  margin-left: -5px; }
  .widget-simplenav a {
    margin: 0 5px; }

.content-wrap {
  background: #ffffff;
  padding-bottom: 60px; }

.content {
  min-height: 500px; }

.cb {
  clear: both; }

label.required:after {
  color: #ff5533;
  content: " *"; }

.radio > label.required:after {
  content: ""; }

.invoice h2, .invoice h3 {
  display: inline-block; }

.invoice .table > tbody > tr > .no-line {
  border-top: none; }

.invoice .table > thead > tr > .no-line {
  border-bottom: none; }

.invoice .table > tbody > tr > td {
  vertical-align: middle; }

.invoice .table > tbody > tr > td.total-value {
  font-size: 200%; }

.invoice .table > tbody > tr > .thick-line {
  border-top: 2px solid; }

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
  background-color: #1777c0;
  border-color: #145f9a; }

dt,
dd {
  line-height: 1.8571428577; }

.box > .icon {
  text-align: center;
  position: relative; }
  .box > .icon > .image {
    display: block;
    position: relative;
    z-index: 2;
    margin: auto;
    width: 88px;
    height: 88px;
    border: 8px solid white;
    line-height: 88px;
    border-radius: 50%;
    background: #1777c0;
    vertical-align: middle; }
  .box > .icon:hover > .image {
    background: #308bd1; }
  .box > .icon:hover > .image > i {
    color: white !important; }
  .box > .icon:hover > .info {
    background: rgba(0, 0, 0, 0.04);
    border-color: #e0e0e0;
    color: white; }
  .box > .icon:hover > .info > .more > a {
    color: #fff;
    background-color: #308bd1; }
  .box > .icon > .image > i {
    font-size: 36px !important;
    color: #fff !important; }
  .box > .icon > .info {
    margin-top: -24px;
    background: rgba(0, 0, 0, 0.04);
    border: 1px solid #e0e0e0;
    padding: 15px 0 10px 0; }
  .box > .icon > .info > h3.title {
    font-family: "Roboto",sans-serif !important;
    font-size: 16px;
    color: #222;
    font-weight: 500; }
  .box > .icon > .info > p {
    font-family: "Roboto",sans-serif !important;
    font-size: 13px;
    color: #666;
    line-height: 1.5em;
    margin: 20px; }
  .box > .icon > .info > .more a {
    font-family: "Roboto",sans-serif !important;
    font-size: 14px;
    color: #fff;
    line-height: 12px;
    padding: 6px 8px;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #1777c0; }

.box .space {
  height: 30px; }

.box .equal-height {
  min-height: 4em; }

.http-error {
  margin: 0 auto;
  text-align: center; }
  .http-error .error-code {
    bottom: 60%;
    color: #2d353c;
    font-size: 96px;
    line-height: 100px; }
  .http-error .error-desc {
    font-size: 12px;
    color: #647788; }

.m-b-10 {
  margin-bottom: 10px !important; }

.m-b-20 {
  margin-bottom: 20px !important; }

.m-t-20 {
  margin-top: 20px !important; }

.m-t-50 {
  margin-top: 50px !important; }

@media (min-width: 768px) {
  ul.nav li.dropdown:hover ul.dropdown-menu {
    display: block; }
  .navbar-default .navbar-nav {
    float: right; } }

@media (max-width: 991px) {
  #head {
    min-height: 420px;
    padding-top: 160px; }
    #head .lead {
      font-size: 34px; }
  .navbar-default .navbar-myright {
    float: none; }
  a.navbar-register {
    margin-top: 15px; }
  .intro-info {
    background: #1f397c url(../img/bg_intro_info_2022_1024.jpg) no-repeat center center;
    background-size: cover; } }

@media (max-width: 767px) {
  .navbar-default .navbar-prehead {
    text-align: center; }
  .navbar-brand {
    margin-top: 0;
    margin-bottom: 15px; }
  #head {
    padding-top: 30px;
    min-height: 140px; }
    #head h1 {
      font-size: 25px; }
    #head h2 {
      font-size: 19px; }
    #head .tagline {
      font-size: 17px; }
  .intro-info {
    background: #1f397c url(../img/bg_intro_info_2022_squared.jpg) no-repeat center center;
    background-size: cover; } }

@media (min-width: 768px) and (max-width: 991px) {
  #head {
    padding-top: 60px;
    min-height: 240px; } }

@media (min-width: 992px) and (max-width: 1199px) {
  ul.article-list {
    padding-right: 50px; }
  #head {
    padding-top: 80px;
    min-height: 260px; } }

@media (min-width: 1200px) {
  ul.article-list {
    padding-right: 120px; } }

.form-box {
  width: 360px;
  margin: 90px auto 0 auto; }
  .form-box .header {
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    background: #8638c8;
    box-shadow: inset 0px -3px 0px rgba(0, 0, 0, 0.2);
    padding: 20px 10px;
    text-align: center;
    font-size: 26px;
    font-weight: 300;
    color: #fff; }
  .form-box .body, .form-box .footer {
    padding: 10px 20px;
    background: #eee;
    color: #444; }
    .form-box .body > .form-group, .form-box .footer > .form-group {
      margin-top: 20px; }
      .form-box .body > .form-group > input, .form-box .footer > .form-group > input {
        border: #fff; }
    .form-box .body > .btn, .form-box .footer > .btn {
      margin-bottom: 10px; }
  .form-box .footer {
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px; }
  @media (max-width: 991px) {
    .form-box {
      width: 90%; } }
